x2gosuspend-session(8)

NAME
x2gosuspend-session - Suspend an X2Go Session

SYNOPSIS
x2gosuspend-session <session_id>

DESCRIPTION
x2gosuspend-session suspends the running session with session ID <session_id>.

This command is normally issued by an X2Go client application with X2Go user privileges.

RETURN VALUES
x2gosuspend-session reports to stderr if resuming of session <session_id> failed. This very probably means that the session's X agent has died, so the session <session_id> will be marked as finished in the X2Go session database.

As exitcode x2gosuspend-session always returns 0.

SEE ALSO
x2gostartagent(8), x2goruncommand(8), x2goresume-session(8), x2goterminate-session(8)

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (https://www.x2go.org).